qpopper-request | 1 Nov 08:01 2007

Qpopper Monthly Help File

         M O N T H L Y   Q P O P P E R   L I S T   H E L P

Addresses:
----------

Email addresses for this particular list server:

  List server:           qpopper-request <at> lists.pensive.org
  Everyone on the list:  qpopper <at> lists.pensive.org
  Human in charge:       listmaster <at> lists.pensive.org

Virtually,
The List Server Admin <listmaster <at> lists.pensive.org>

J Bacher | 1 Dec 00:17 2007

Tru64 and C2

Does qpopper no longer support Tru64 5.1 enhanced security?

It's been awhile since I've been asked to upgrade qpopper on Tru64 and previous 
versions (at least up to 4.0.4) supported enhanced security with the 
--enable-specialauth configuration option.

qpopper-request | 1 Dec 09:01 2007

Qpopper Monthly Help File

         M O N T H L Y   Q P O P P E R   L I S T   H E L P

Addresses:
----------

Email addresses for this particular list server:

  List server:           qpopper-request <at> lists.pensive.org
  Everyone on the list:  qpopper <at> lists.pensive.org
  Human in charge:       listmaster <at> lists.pensive.org

Virtually,
The List Server Admin <listmaster <at> lists.pensive.org>

Randall Gellens | 1 Dec 18:57 2007

Re: Tru64 and C2

At 5:17 PM -0600 11/30/07, J Bacher wrote:

>  Does qpopper no longer support Tru64 5.1 enhanced security?
>
>  It's been awhile since I've been asked to upgrade qpopper on Tru64 
> and previous versions (at least up to 4.0.4) supported enhanced 
> security with the --enable-specialauth configuration option.

The --enable-specialauth option is still there, although ./configure 
figures out if it is needed for many platforms.  Are you having a 
problem with Tru64?
--

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly-selected tag: ---------------
When we remember we are all mad, the mysteries disappear and
life stands explained.                          --Mark Twain


Gmane